SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2021 embedded brains GmbH & Co. KG
enabled-by: true
links:
- role: requirement-refinement
  uid: group
- role: requirement-refinement
  uid: ../../req/mem-basic
non-functional-type: quality
rationale: null
references: []
requirement-type: non-functional
text: |
  The system shall provide a benchmark program to show the static memory usage
  of a basic application configuration with calls to ${../if/create:/name} and
  ${../if/fire-after:/name}.
type: requirement
